### Name: ratLLMappingsUG2LL
### Title: An annotation data file that maps UniGene cluster identifiers to
###   LocusLink identifiers
### Aliases: ratLLMappingsUG2LL
### Keywords: datasets

### ** Examples

        require("annotate") || stop("annotate unavailable")
        xx <- as.list(ratLLMappingsUG2LL)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[[1]]
                # Get the values for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



